[Common]
BaseApp                      = Integrator.exe
AppUserModelID               = Auslogics.DiskDefrag.9
MessageUninstallClose        = CE2B2DAD-3590-446E-93E6-BC2C15FB4CA8
MessageLanguageChanged       = 0F6720FA-8E11-49BE-8D74-3A55631CD7B9
MessageSettingsChanged       = C050CDD1-63A4-45C9-B8C0-9D0C9605090E
MessageRescueCenterChanged   = 33DDE070-4984-4D10-8BDE-8150F210AAB1

[DefaultClient]
Client1                      = DiskDefrag.exe
Client2                      = TabReports.exe
Client3                      = TabMakePortable.exe
Client4                      = ActionCenter.exe

[CommonForms]
LogoSmall                    = ABOUT_LOGO_SMALL
LogoMedium                   = ABOUT_LOGO_MEDIUM
LogoLarge                    = ABOUT_LOGO_LARGE
ShowLogo                     = []

[DebugLogs]
